
Redmine - Feature #22982

PM can manage local group in Project.

2016-06-04 11:11 - Haihan Ji

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Project manager hope assign an issue to more than one user of his team.

So he has to send a request to administrator, "please create a group for me,  the group include xxx, xxx, and xxx".

If member of group change, pm has to ask again. It's boring to admin and pm.

It would be great  if pm can manage group in project by himself,

Related issues:

Is duplicate of Redmine - Feature #10117: 'Permission - Project - Manage Grou... New 2012-02-01

History

#1 - 2016-06-05 02:55 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I found a very similar request #10117. Closing as a duplicate.

#2 - 2016-06-05 02:55 - Go MAEDA

- Is duplicate of Feature #10117: 'Permission - Project - Manage Groups' required added
